Subject: RE: Bugzilla

From: [email-masked]
Date: Wed, 21 May 2003 11:03:16 +0300

Hi Melinda,

> 1) Have those of you running Bugzilla had any actual
> security problems related to it or mysql?
> 2) Do I recall correctly that somebody volunteered to host
> Bugzilla for other working groups?

Someone I know is using Roundup from Source Forge:

http://roundup.sourceforge.net/

The example is from the PANA WG - you can find it here:

http://danforsberg.info:8080/pana-issues/

You might want to contact [email-masked] for more info,
as he is running it.  I've asked his opinion & he seems happy 
with it.  Maybe the PANA WG chairs could comment.

John